report_block Struct Reference

## Data Fields

uint32_t | ssrc
uint32_t | fl_cnpl
uint32_t | ext_high_seq_num_rec
uint32_t | interarrival_jitter
uint32_t | lsr
uint32_t | delay_snc_last_sr

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/qemux86/build/tmp-angstrom-glibc/work/i586-angstrom-linux/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtcp.h